.chromestyle{
width: 99%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
/* border: 1px solid #BBB;*/
width: 100%;
/*background: url(chromebg.gif) center center repeat-x;*/ /*THEME CHANGE HERE*/
padding: 0 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #ff0000;
padding: 0 10px 0 10px;
margin: 0;
text-decoration: none;
height: 26px;
line-height: 26px;
/* border-right: 1px solid #DADADA;*/
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/*background: url(chromebg-over.gif) center center repeat-x;*/ /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
/* border: 1px solid #BBB;*/ /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px Arial;
line-height:18px;
z-index:100;
background-color: white;
/* width: 200px;*/
width: 200px;
visibility: hidden;
background: #f1f3ff;
/* padding: 10px 15px 10px 15px; -sue*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 0px;
/* border-bottom: 1px solid #BBB;*/ /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: normal;
color: #5380bb;
font-family: Arial, Verdana; 
font-size: 12px; 
font-weight: bold;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	font-family: Arial, Verdana; font-size: 12px; color: #5380bb; font-weight: bold; text-decoration: underline;
}

.menucells 
{ padding-left: 0px; border-bottom: dotted 1px #fff; }

.subdept:link, .subdept:active, .subdept:visited
{ font-family: Arial, Verdana; font-size: 12px; color: #5380bb; font-weight: bold; }
.subdept:hover
{ font-family: Arial, Verdana; font-size: 12px; color: #5380bb; font-weight: bold; text-decoration: underline; }

.deflink:link, .deflink:active, .deflink:visited
{ font-family: Times, Arial, Verdana; font-size: 17px; color: #6d8fbd; font-weight: normal; text-decoration: none; }
.deflink:hover
{ font-family: Times, Arial, Verdana; font-size: 17px; color: #6d8fbd; font-weight: normal; text-decoration: underline; }

.bottomlink:link, .bottomlink:active, .bottomlink:visited
{ font-family: Times, Arial, Verdana; font-size: 12px; color: #6d8fbd; font-weight: normal; text-decoration: none; }
.bottomlink:hover
{ font-family: Times, Arial, Verdana; font-size: 12px; color: #6d8fbd; font-weight: normal; text-decoration: underline; }

.bottomheader
{ font-family: Times, Arial, Verdana; font-size: 23px; color: #6d8fbd; font-weight: normal; }
.bottomtext
{ font-family: Times, Arial, Verdana; font-size: 12px; color: #6d8fbd; font-weight: normal; }